<?php

namespace Myriad\Installations\Database\Factories;

use Illuminate\Database\Eloquent\Factories\Factory;
use Myriad\Installations\Models\Installation;

class InstallationFactory extends Factory
{
    protected $model = Installation::class;

    public function definition()
    {
        return [
          'uuid' => $this->faker->uuid,
          'app_name' => '1.23-' . $this->faker->randomElement(['ios', 'android', 'web']),
          'app_version' => '1.23'
        ];
    }
}
